*
{
	border: 0;
	margin: 0;
	padding: 0;
}

body
{
	background: #f5f5f5;
	font-family: verdana;
	font-size: 10px;
	color: #333;
}

ul
{
	list-style: none;
}

a, a:visited, a:active
{
	font-weight: bold;
	color: #333;
	text-decoration: none;
	font-size: 10px;
}

	#active_menu
	{
		font-weight: bold;
		color: #f23a10;
		text-decoration: none;
	}

a:hover
{
	font-weight: bold;
	color: #f23a10;
	text-decoration: none;
	font-size: 10px;
}

img
{
/* 	border: 1px solid red; */
/* 	padding: 10px; */
}

p
{
	margin-bottom: 5px;
	line-height: 1.4em;
}

input, textarea, select
{
	border: 1px solid #ccc;
}

.break
{
	clear: both;
}

h4
{
	margin-bottom: 5px;
}

h5
{
	font-size: 10px;
	font-weight: bold;
/* 	font-style: italic; */
	margin-bottom: 10px;
	color: #888;
}

#container
{
	width:920px;
	margin: 0 auto;
	position: relative;
}

#top
{
	width:920px;
	height:22px;
	background: transparent url('../images/top.png') no-repeat;
	z-index: 10000000;
}

	#linkhome
	{
/* 		border: 1px solid red; */
		position: absolute;
		top: 20px;
		left: 20px;
		width: 281px;
		height: 65px;
		z-index: 10000000;
	}

#cerca
{
	overflow: hidden;
	width: 200px;
	position: absolute;
	top: 40px;
	right: 30px;
	z-index: 1000;
/* 	border: 1px solid red; */
}
	
	#cerca a.homebtn
	{
		text-indent: -100000px;
		background: transparent url('../images/home.png') no-repeat;
		display: block;
		width: 14px;
		height: 13px;
		margin-right: 10px;	
	}

	#cerca .moduletable
	{
		float: left;
	}

	#cerca input
	{
		background: transparent url('../images/search.png') no-repeat;
		width: 93px;
		height: 17px;
		margin-left: 10px;
		font-size: 10px;
		padding: 2px 0 0 5px;
		border: 0;
	}

	#cerca a
	{
		display: block;
		width: 40px;
		float: left;
	}

#homecontent
{
	width:920px;
	position:relative;

	height: 390px;

	background: transparent url('../images/home_container.png') repeat-y;

	padding: 0 20px 0 20px;
}

#homecontent30
{
	width:920px;
	position:relative;
	height: 30px;
	background: transparent url('../images/home_container.png') repeat-y;
	position: relative;
}

#homecontent50
{
	width:920px;
	position:relative;
	height: 50px;
	background: transparent url('../images/home_container.png') repeat-y;
}

#homeinner
{
	width: 879px;
	position:relative;
	z-index: 100;
	padding-top: 95px;
}

#homeboxes
{
	clear: both;
	width:920px;
	height:180px;
	background: transparent url('../images/boxes.png') repeat-y;
	position: relative;

/* 	border: 1px solid blue; */
}

	#box1
	{
		height: 160px;
		width: 270px;
		position: absolute;
		top: 8px;
		left: 21px;
	}

	#box2
	{
		height: 160px;
		width: 270px;
		position: absolute;
		top: 8px;
		left: 325px;
	}

	#box3
	{
		height: 160px;
		width: 270px;
		position: absolute;
		top: 8px;
		left: 620px;
	}

#hometop
{
	clear: both;
	width:920px;
	height:19px;
	background: transparent url('../images/home_top.png') no-repeat;
}

#homebottom
{
	clear: both;
	width:920px;
	height:19px;
	background: transparent url('../images/home_bottom.png') no-repeat;
}

#slogan
{
	width: 879px;
	height: 44px;
	background: transparent url('../images/slogan.png') no-repeat;
}

#box
{
	border: 1px solid red;
	width: 306px;
	height: 180px;
	float: left;
}

#content
{
	width:920px;
	position:relative;

	min-height: 500px;
	height: auto !important;
	height: 500px;

	background: transparent url('../images/container.png') repeat-y;

	padding: 0 20px 0 20px;
}

	#header
	{
/* 		border: 1px solid red; */
		width: 879px;
		height: 280px;
		position: absolute;
		top: 0;
		left: 20px;

		z-index: 10;
	}


		#logo
		{
			width:879px;
			height:65px;
			background: transparent url('../images/logoheader.png') no-repeat;
			position: relative;
		}

		#menu
		{
/* 			border: 1px solid red; */
			height: 23px;
			width: 879px;
			position: absolute;
			top: 87px;
			left:20px;
			z-index: 1000;
			background: transparent url('../images/menu.png') no-repeat;	
		}

			#menu table
			{
/* 				border: 1px solid red; */
				margin-top: 3px;
			}

			#menu a
			{
/* 				border: 1px solid blue; */
				padding: 2px 10px 2px 10px;
				font-weight: bold;
				display: inline;
				margin-right: 20px;
			}

		#tv
		{
			width:879px;
			height:199px;
/* 			background: transparent url('../images/tv.png') no-repeat; */
			margin-top: 23px;
		}

	#inner
	{
/* 		border: 1px solid blue; */
		width: 879px;
		position:relative;
		z-index: 100;
		padding-top: 240px;
		display: table;
	}
		
		#leftside
		{
/* 			border: 1px solid red; */
			width: 150px;
			float: left;
			padding-left: 20px;
		}

			#leftside a.mainlevel
			{
				margin-bottom: 3px;
				display: block;
				text-transform: capitalize;
			}

			#leftside img
			{
				border: 0;
			}

			#leftside a.sublevel
			{
				margin-bottom: 3px;
				display: block;
			}

		#text
		{
/* 			border: 1px solid red; */
			margin-left: 190px;
/* 			margin-right: 180px; */
/* 			padding: 0 40px 30px 40px; */
			text-align: left;
/* 			line-height: 1.8em; */
		}

			#text .contentheading, #text .componentheading
			{
				font-size: 14px;
				line-height: 1.2em;
				margin-bottom: 15px;
				font-weight: bold;
/* 				font-size: 11px; */
			}

			#text h1
			{
				font-size: 14px;
				line-height: 1.4em;
				margin-bottom: 5px;
			}

			#text h2
			{
				font-size: 14px;
				line-height: 1.2em;
				margin-bottom: 5px;
			}

			#text h3
			{
				font-size: 11px;
				line-height: 1.2em;
				margin-top: 5px;
				margin-bottom: 5px;
			}

			#text table.contentpaneopen
			{
				border: 0;
/* 				width: 600px; */
			}

			#text table.contentpaneopen td
			{
				padding-right: 20px;
				padding-left: 5px;
				vertical-align: top;
			}

			#text ul
			{
				margin-bottom: 10px;
				padding-left: 15px;
			}

			#text ul, #text li
			{
				list-style: square outside;
			}

/* 			#text td */
/* 			{ */
/* 				border: 0; */
/* 				width: 120px; */
/* 				padding-right: 10px; */
/* 			} */
		
		#rightside
		{
/* 			border: 1px solid red; */
			width: 170px;
			float: right;
/* 			padding-left: 10px; */
		}

#bottom
{
	clear: both;
	width:920px;
	height:19px;
	background: transparent url('../images/bottom.jpg') no-repeat;
}


#visitalso
{
	clear: both;
	width:920px;
	margin: 0 auto;

	position: relative;
	color: #666;
	font-size: 9px;

	height: 51px;
}

#footerlinks
{
	clear: both;
	width:920px;
	margin: 0 auto;
/* 	background: transparent url('../images/footer.png') no-repeat; */
	position: relative;
	color: #666;
	font-size: 9px;
	margin-bottom: 10px;
	text-align: center;
}

	#followconsumers
	{
		position: absolute;
		width: 220px;
		height: 40px;
		top: 5px;
		left: 20px;
	}

		.tagl
		{
			position: absolute;
			top: 6px;
			left: 0;
			clear: both;
		}

		.tagr
		{
			position: absolute;
			top: 6px;
			right: 0;
			clear: both;
		}

	#followdevelopers
	{
		position: absolute;
		width: 220px;
		height: 40px;
		top: 5px;
		right: 20px;
	}

#nl
{
	position: absolute;
	top: 40px;
	right: 30px;
	z-index: 10000;
	text-align: right;
}

#newsletter
{
	clear: both;
	width:920px;
	margin: 0 auto;

	position: relative;
	color: #666;
	font-size: 9px;
}

#footer
{
	clear: both;
	width:920px;
	margin: 0 auto;

	position: relative;
	color: #666;
	font-size: 9px;
}

	.footerleft
	{
		width: 600px;
		position: absolute;
		top: 0;
		left: 20px;
	}

		.footerleft a
		{
			color: #666;
			font-weight: normal;
			font-size: 9px;
		}

		.footerleft a:hover
		{
			color: #f23a10
		}

	.footerright
	{
		width: 300px;
		position: absolute;
		top: 0;
		right: 20px;
		text-align: right;
	}

		.footerright a
		{
			color: #f23a10;
			font-weight: normal;
			font-size: 9px;
		}


.left
{
	float: left;
}

.right
{
	float: right;
}

.partners
{
	width: 600px;
}

	.partners td
	{
		padding-right: 20px;
	}


#nav
{
	margin-top: 10px;
	height: 10px;
	overflow: hidden;

	position: absolute;
	top: -3px;
	left: 10px;
}

        #nav li
        {
                margin: 0;
                padding: 0;
                display: inline;
                list-style-type: none;
        }

        #nav a
        {
		height: 10px;
		float: left;
		text-indent: -1000000px;
		display: block;

                color: #fff;
		overflow: hidden;

        }

                #nav a:hover
                {
                        background-position: 0 -10px;
                        border: 0;
                }

                #nav a:active, #nav a.selected
                {
                        background-position: 0 -20px;
                        border: 0;
                }

                #nav a.selected:hover
                {
                        background-position: 0 -20px;
                        cursor: default;
                        border: 0;
                }

        #technology a
        {
                width: 64px;
                background: transparent url(../images/btntechnology.png) top left no-repeat;
        }

        #support a
        {
                width: 48px;
                background: transparent url(../images/btnsupport.png) top left no-repeat;
        }

        #press a
        {
                width: 32px;
                background: transparent url(../images/btnpress.png) top left no-repeat;
        }

        #company a
        {
                width: 53px;
                background: transparent url(../images/btncompany.png) top left no-repeat;
        }

        #products a
        {
                width: 49px;
                background: transparent url(../images/btnproducts.png) top left no-repeat;
        }

        #solutions a
        {
                width: 50px;
                background: transparent url(../images/btnsolutions.png) top left no-repeat;
        }

#tabletext
{
/* 	border: 1px solid red; */
	width: 690px;
	padding: 0;
	text-align: left;
}

	#tabletext .tabletextleft
	{
		margin-right: 3px;
	}

	#tabletext .tabletextleft img
	{
		border: 1px solid #ccc;
		padding: 3px;
	}

	#tabletext .tabletextright
	{
/* 		border: 1px solid blue; */
		width: 165px;
		padding: 0;
		margin: 0;
		padding-left: 5px;
		text-align: left;
	}

table .soltable
{
	vertical-align: top;
}

	table .soltable td
	{
		padding-bottom:5px;
	}

	table .soltable p
	{
		text-align: left;
		margin-bottom:0px;
	}

	table .soltable a
	{
		vertical-align: top;
	}

	table .soltable img
	{
		margin-right: 5px;
		float: left;
	}

.solimg
{
	float: left;
	margin-right: 5px;
	padding-bottom: 5px;
	border: 0 !important;
}
